<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3486085af3f6e8bae93a0f3420f4fa02">
  <dict>
    <!--2020-12-11 16:58:29.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
